remove.packages {utils} | R Documentation

## Remove Installed Packages

### Description

Removes installed packages and updates index information as necessary.

### Usage

    remove.packages(pkgs, lib, version)

### Arguments

`pkgs` | a character vector with the names of the packages to be removed.
`lib` | a character string giving the library directory to move the packages from.
`version` | A character string specifying a version of the package to remove. If none is provided, the system will remove an unversioned install of the package.

### See Also

`REMOVE` for a command line version; `install.packages` for installing packages.

[Package Contents]